Simpler Navigation coming for Servers and Operating Systems
Coming soon: a much simpler Servers and Operating Systems section of the Community. We will combine many of the older boards, and you won't have to click through so many levels to get at the information you need. If you are looking for an older board and do not find it, check the consolidated boards, as the posts are still there.
Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

CA-2002-19 ...HPSBUX0208-209

Joe Despres
Advisor

CA-2002-19 ...HPSBUX0208-209

I scanned my systems for BINDv920.INETSVCS-BIND...nothing. I scanned my systems for BIND-8.1.2...Nothing... I scanned my systems for libnss, I do get something here... PHNE_23574 comes up... Atleast 35 percent of my systems have this patch. I guess my questions are:

1. What do I exactly search for to see if my systems are affected? (/usr/sbin/swlist | grep)

2. Is having PHNE_23574 installed cause for alarm?

Tanks.......

Joe Despres
jdespres@csc.com
3 REPLIES
Joe Despres
Advisor

Re: CA-2002-19 ...HPSBUX0208-209

There I go posting it in the wrong area....
Victor_5
Trusted Contributor

Re: CA-2002-19 ...HPSBUX0208-209

Search for what? What is the problem?

1. If you are looking for something begin with BIND, try
swlist -l product | grep -i bind

2. PHNE_23574 is for
s700_800 11.11 libnss_dns DNS backend patch

Check the itrc web site.
Joe Despres
Advisor

Re: CA-2002-19 ...HPSBUX0208-209

Thanks for the info...

Are all Bind productes affected? or is it the v920 thats affected..
I see mostly bind 4.9.7 components & some bind 8.1.2 patch